Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 2000045269
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 13:21:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 2000045269 Hello, there is a problem with my order, I requested an item then I
returned it because of the size then I requested a larger size.. Now I hear
no feedback about the returned item, no one called me to take it and you
only want to deliver me the new item, plz any one call me to solve the
problem.. Thanks

On Tue, Aug 11, 2020, 11:04 AM Max Fashion <[email-masked]> wrote:

> رقم الطلب 2000045269 تم شحنه
> 
> <https://www.maxfashion.com/eg/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> حمّل تطبيقاتنا الآن
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> ايفون
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> 
> النساء
> <https://www.maxfashion.com/eg/ar/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> الرجال
> <https://www.maxfashion.com/eg/ar/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> البنات
> <https://www.maxfashion.com/eg/ar/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> الأولاد
> <https://www.maxfashion.com/eg/ar/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> الأحذية
> <https://www.maxfashion.com/eg/ar/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> الإلهام
> <https://www.maxfashion.com/eg/ar/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> لقد تم شحن منتجاتك.
> مرحبًا Sara Gamal، إن رقم طلبك هو 2000045269
> <https://www.maxfashion.com/eg/ar/my-account/order/2000045269?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>.
>
> رقم التتبّع هو 43813748930
> <https://www.aramex.com/track/results?ShipmentNumber=43813748930&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>
>
> تم تنفيذ عملية الدفع بواسطة
> *الدفع عند الاستلام*
>
> توصيل الطلب إلى
> *Sara Gamal*
> زهراء مدينة نصر عمارات الضباط عمارة ٤٠٢٣ شقة ٢ الدور الأرضي
> شقة ٢ الدور الأرضي عماؤة ٤٠٢٣
> القاهره, مصر
> +2 01020170848 :الهاتف المتحرك
>
> *تفاصيل الطلب* رقم الشُحنة: 88882001003120200811
>
> الكمية التي تم شحنها
>
> الوصف
>
> المنتج
> 1 * ماكس *
> * بلوزة بأكمام طويلة وتفاصيل جيوب وطول غير مستوى *
> اللون: أزرق المقاس: 10
>
> <https://www.maxfashion.com/eg/ar/p/162035377?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>
> 
> هل تحتاج إلى مساعدة؟ ابقِ على اتصال
>
> *تابعنا على* مواقع التواصل الاجتماعي
>  <https://www.facebook.com/MaxFashionMENA>
>
> *راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
>  <[email-masked]?Body=Contacted>
>
> *اتصل بنا على 0020-225878188.*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
>
> غرّد لنا بصفحتنا على تويتر*@maxfashionMENA*
>  <https://twitter.com/maxfashionMENA>
> 
> © 2020 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.maxfashion.com/eg/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
> | الشروط والأحكام
> <https://www.maxfashion.com/eg/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1379928